<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>practica3</title>
    <link rel="stylesheet" type="text/css" href="parte1.css">
    <script type="text/javascript" src="parte1.js"></script>
</head>

<body>
    <div class="wrapper">
        <div class="arriba">
            <div class="caracola"></div>
            <div class="cinta">
                <ul>
                    <li><a href="parte1a.html">Lamina 1</a></li>
                    <li><a href="parte1b.html">Lamina 2</a></li>
                    <li><a href="parte1c.html">Lamina 3</a></li>
                    <li><a href="parte1d.html">Lamina 4</a></li>
                    <li><a href="parte1e.html">Lamina 5</a></li>
                </ul>
            </div>
        </div>
        
        <div class="wally"></div>
        <div class="abajo">
            <span class="texto">Encuentra a Wally !!!</span>
            <span class="pie">Realizada por los alumnos de la academia Alpe - Curso Diseño Web 2018</span>
        </div>
    </div>
</body>

</html>